<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="72dp"
    android:height="72dp"
    android:viewportWidth="72"
    android:viewportHeight="72">
  <path
      android:pathData="M28.5,65.055V45.471L46.963,63.934C43.567,65.268 39.869,66 36,66 33.41,66 30.897,65.672 28.5,65.055v0z"
      android:strokeWidth="1"
      android:fillColor="#07c160"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M24,63.504C18.196,60.968 13.35,56.649 10.154,51.24L24,37.393V63.504v0z"
      android:strokeWidth="1"
      android:fillColor="#91d300"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M8.066,46.963C6.732,43.567 6,39.869 6,36 6,33.41 6.328,30.897 6.945,28.5H26.529L8.066,46.963v0z"
      android:strokeWidth="1"
      android:fillColor="#ffc300"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M8.496,24C11.032,18.196 15.351,13.35 20.76,10.154L34.607,24H8.496z"
      android:strokeWidth="1"
      android:fillColor="#fa9d3b"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M36,6C38.59,6 41.103,6.328 43.5,6.945V26.529L25.037,8.066C28.433,6.732 32.131,6 36,6z"
      android:strokeWidth="1"
      android:fillColor="#fa5151"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M48,8.496C53.804,11.032 58.65,15.351 61.846,20.76L48,34.607V8.496z"
      android:strokeWidth="1"
      android:fillColor="#6467f0"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M63.934,25.037C65.268,28.433 66,32.131 66,36 66,38.59 65.672,41.103 65.055,43.5H45.471L63.934,25.037v0z"
      android:strokeWidth="1"
      android:fillColor="#1485ee"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M63.504,48C60.968,53.804 56.649,58.65 51.24,61.846L37.393,48H63.504v0z"
      android:strokeWidth="1"
      android:fillColor="#10aeff"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
